/*----- SIMPLE ------*/

.paginationSimple {
}

.paginationSimple p.counter {
    margin-left: 200px;
    margin-right: 200px;
    padding-top: 15px;
    padding-bottom: 0;
    text-align: center;
}

/*----- EPSILON ------*/

.pagination {
    clear: both;
    width: 97%;
    margin-top: 50px;
    position: relative;
    display: block;
    margin-left: 20px;
}

.pagination ul {
    margin: 0;
    padding: 0;
}

.pagination ul li {
    float: left;
    font-size: 14px;
    list-style: none;
    margin: 0 1px 0 0;
    line-height: 100%;
    background-image: none;
    padding-left: 0;
}

.pagination ul li.active {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    font-size: 10px;
    margin: 0;
    margin-right: 1px;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}

.pagination ul li.more {
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 2px;
    padding: 0;
    text-align: center;
    line-height: 20px;
    color: #003680;
}

.pagination ul a:link, .pagination a:visited {
    color: #003680;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: left;
    padding: 0;
    text-decoration: none;
    background-color: #E5E6E7;
    font-size: 10px;
    font-family: Arial;
    text-align: center;
    font-weight: normal;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}

.pagination ul a:hover {
    color: #fa4180;
    
}

.pagination ul li.first a {
    background: url(/img/pagFirst.png) left top no-repeat;
    color: #fff;
    padding: 0;
    text-align: center;
    width: 30px;
    height: 30px;
    margin-right: 0px;
    border: none;
    margin-left: 0px;
    text-indent: -5000px;
}

.pagination ul li.previous a {
    background: url(/img/pagPrevious.png) left top no-repeat;
    color: #fff;
    padding: 0;
    text-align: center;
    width: 30px;
    height: 30px;
    margin-right: 1px;
    border: none;
    margin-left: 0px;
    text-indent: -5000px;
}

.pagination ul li.last a {
    background: url(/img/pagLast.png) left top no-repeat;
    color: #fff;
    padding: 0;
    text-align: center;
    width: 30px;
    height: 30px;
    margin-right: 0;
    border: none;
    margin-left: 0px;
    text-indent: -5000px;
}

.pagination ul li.next a {
    background: url(/img/pagNext.png) left top no-repeat;
    color: #000000;
    padding: 0;
    text-align: center;
    width: 30px;
    height: 30px;
    border: none;
    margin-left: 0px;
    text-indent: -5000px;
}

.pagination ul li.first a:hover, .pagination ul li.previous a:hover, .pagination ul li.last a:hover, .pagination ul li.next a:hover {
    background-position: bottom;
}

.pagination ul li.next, .pagination ul li.last, .pagination ul li.previous, .pagination ul li.first {
    border: none;
    padding: 0;
    margin: 0;
}

.pagination ul li.last {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.pagination ul li.next {
    float: right;
    position: absolute;
    right: 31px;
    top: 0;
}

.pagination ul li.first {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
}
.pagination ul li.previous {
    float: left;
    position: absolute;
    left: 31px;
    top: 0;
}

.pagination ul li.centralLi {
    /*width: 315px; display: block; margin: 0 auto; float: none;*/
    margin: 0;
    width: 100%;
}

.pagination ul li ul {
    display: table;
    margin: 0 auto;
    min-width: 130px;
}

.pagination ul li ul li {
    display: table-cell;
    vertical-align: middle;
}

.pagination ul li ul li.more {
    display: table-cell;
}

@media (max-width: 997px) {
/*    .pagination ul li {
        font-size: 13px;
    }*/

    .pagination ul a:link, .pagination a:visited {     }

    .pagination ul li.more {
        
    }

    .pagination ul li.active {
        line-height: 28px;
    }

    .pagination ul li.first a, .pagination ul li.previous a {
        
    }
    .pagination ul li.previous {}
    .pagination ul li.previous a {
       
    }
    .pagination ul li.next { }
    .pagination ul li.last a, .pagination ul li.next a {
       
    }
    .pagination ul li.last a {
        
    }
    .pagination ul li ul {
        display: table;
        margin: 0 auto;
        min-width: 100px;
    }
}
@media (max-width: 677px) {
    .pagination ul a:link, .pagination a:visited {
        width: auto;
        height: auto;
        background-color: transparent;
        color: #333;
        padding: 0px 2px;
        border: none;
    }
    .pagination ul a:hover {
        color: #000;
    }
    .pagination ul li.active {
        height: auto;
        width: auto;
        font-weight: bold;
        color: #13BBBF;
        background-color: transparent;
        padding: 0px 2px;
    }
    /*    .pagination ul li ul li.more {
            background: none;
            display: table-cell;
            float: none;
            text-align: center;
            text-indent: unset;
            vertical-align: middle;
            width: 30px;
        }*/
    .pagination ul li ul {
        min-width: 60px;
    }

}

@media (max-width: 357px) {
    .pagination-media {margin-left: 0 !important;}
}

